@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Roboto+Condensed');

@import url('https://fonts.googleapis.com/css?family=Teko:300,400,500,600,700');

@import url('https://fonts.googleapis.com/css?family=Bitter:400,400i,700');

p {
	font-family: "Open Sans", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
}

h1, h2, h3, h4 {
	font-family: "Teko", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	text-transform: uppercase;
}

body {
	font-size: 2em;
}

.body-image {
	width: 100%;
	padding-top: 20px;
	margin: auto;
	text-align: center;
	border-bottom: 2px solid #29304d;
}

.body-image img {
	max-width: 65%;
	height: auto;
}

.copperfield-quote {
	font-family: teko;
	text-align: center;
	font-size: 2em;
	margin: 40px auto 30px auto;
}

.buy-btn {
	color: #ffca08;
	font-family: "Teko", "Gill Sans", "Gill Sans MT", "Myriad Pro", Helvetica, Arial, "sans-serif";
	font-weight: 400!important;
	text-align: center;
	width: 330px;
	margin: 30px auto 20px auto;
	background: #272e4b;
	padding: 10px 20px 5px 20px;
	border-radius: 8px;
	text-transform: uppercase;
	font-size: 2.4em;
}

.buy-btn a {
	color: #ffca08;
}

.buy-btn a:hover {
	color: white;
	text-decoration: none;
}

.about-box {
	padding: 15px;
	background: #E8E8E8;
}

.email-box {
	margin: 20px auto;
	width: 60%;
	font-size: 1.6em;
	text-align: center;
}

.vid-container {
	max-width: 70%;
	margin: 10px auto 30px auto;
	padding-top: 40px;
	border-top: 1px solid black;
}

footer {
	background: black;
	color: white;
	text-align: center;
	padding: 40px;
	margin-top: 40px;
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {


}